[Setup]
left=1040
top=353
width=798
height=470
MaximizedState=0
MenuEditMode=0
DisableGridlines=0
vsplit=200
LastDir=C:\Program Files (x86)\NVIDIA Corporation\3D Vision
ToolbarSize=1

[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0

[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU List]
MRU1=C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvstres64.dll
MRU2=C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvstres.dll
MRU3=C:\Users\Markus Guendert\Documents\Visual Studio 2015\Projects\3D Fix Manager\Main Program\WpfApplication3\bin\Release\Resource_Hacker\modifiedDLLs\nvstres64.dll
MRU4=C:\Users\Markus Guendert\Documents\Visual Studio 2015\Projects\3D Fix Manager\Main Program\WpfApplication3\bin\Release\Resource_Hacker\modifiedDLLs\nvstres.dll
MRU5=D:\resource_hacker\modifiedDLL\nvstres64.dll
MRU6=C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvstapisvr64.dll
MRU7=D:\resource_hacker\modifiedDLL\nvstapisvr64.dll
MRU8=D:\resource_hacker\nvstres64.dll

